[winswitch] x264-xpra disappeared?

Antoine Martin antoine at nagafix.co.uk
Thu Aug 3 08:06:30 BST 2017


On 02/08/17 22:17, Evan Sarmiento via shifter-users wrote:
> Hi Antoine,
> Trying to install XPRA on CentOS 6 and I noticed it requires x264-xpra
> package, but, it is no longer in the repository:
> https://www.xpra.org/dists/CentOS/6/x86_64/
> Is this right?
> ---> Package xpra.x86_64 0:1.0.6-1.r15846.el6_9 will be installed
(...)
> Error: Package: xpra-1.0.6-1.r15846.el6_9.x86_64 (xpra)
> Requires: x264-xpra
> Error: Package: xpra-1.0.6-1.r15846.el6_9.x86_64 (xpra)
> Requires: libx264.so.148()(64bit)
Sorry about that, I was meant to push new x264 packages and forgot.

(and I didn't notice because upgrades continue to work.. only CentOS 6.9
is missing the package and "CentOS/6/" is now pointing to "CentOS/6.9/")

Try now, the updated packages are there.

Cheers
Antoine


More information about the shifter-users mailing list